uuid: 208ddac9-0c3d-412f-8fee-3e8830a65bec
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: registration
label: Registration
description: 'Registration Menu'
locked: false
